Subject: Re: [lojban] lojbo zgike

From: John Cowan <[email-masked]>
Date: Mon, 26 Mar 2001 18:07:13 -0500

Pierre Abbat wrote:

> I was looking over the list of musical instruments and noticed that there are
> seven:

Actually, there are eight (you missed "tabra")
*categories* of musical instruments:

damri: any untuned/partly tuned percussion instrument
flani: any air-reed instrument
janbe: any fully tuned percussion instrument
jgita: any plucked or bowed string instrument
pipno: any keyboard instrument
tabra: any lip-reed instrument
xagri: any physical-reed instrument

Some of these overlap: a harpsichord is both a pipno and a jgita.
. I find it hard to
> believe that a people having only seven instruments has nevertheless invented
> the piano, or that they distinguish the piano from the harp, but not the harp
> from the guitar. I therefore suspect that the instrument called "pipno" in
> Lojbanistan is not the piano. Is it, rather, something like the melodica, which
> has 25 tuned reeds, each actuated by a key, which are in a piano arrangement?
> What are the other Lojbanic instruments like? What is Lojban dance like?
> 
> phma
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein